CESA-2007:0913 Important CentOS 4 x86_64 nfs-utils-lib - security
Posted on: 09/21/2007 01:38 PM

CentOS Errata and Security Advisory 2007:0913

https://rhn.redhat.com/errata/RHSA-2007-0913.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
nfs-utils-lib-1.0.6-8.z1.x86_64.rpm
nfs-utils-lib-devel-1.0.6-8.z1.x86_64.rpm

src:
nfs-utils-lib-1.0.6-8.z1.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070913_important_centos_4_x86_64_nfs_utils_lib__security.html)